/* Global Styles */
@import "main.css";

body {
    margin: 0;
    padding: 0;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
}

/* Login Container */
.login-container {
    background: #ffffff;
    color: #333;
    padding: 20px;
    border-radius: 10px;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
    width: 100%;
    max-width: 400px;
    box-sizing: border-box;
}

.login-form {
    display: flex;
    flex-direction: column;
    gap: 15px;
}

.login-form h2 {
    text-align: center;
    margin-bottom: 20px;
    color: #6a11cb;
}

.input-group {
    display: flex;
    flex-direction: column;
}

.input-group label {
    font-weight: bold;
    margin-bottom: 5px;
}

.input-group input {
    padding: 10px;
    border: 1px solid #ccc;
    border-radius: 5px;
    font-size: 16px;
    outline: none;
    transition: border-color 0.3s;
}

.input-group input:focus {
    border-color: #6a11cb;
}

/* Button Styles */
button {
    padding: 10px;
    font-size: 16px;
    font-weight: bold;
    color: #fff;
    background: #4e4b69;
    border: none;
    border-radius: 5px;
    cursor: pointer;
    transition: background 0.3s;
}

button:hover {
    background: #343064;
}
